The file was not scanned for viruses.
Sources for this description
Hirschmann MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.248.51.10.6.0.4
The file was not scanned for viruses.
Identification
{1 3 6 1 4 1 248 51 10 6 0 4}
The displayed source records contain one distinct definition. Compare its source records.
hmSecTrapAvFileNotScanned TRAP-TYPE
ENTERPRISE hmSecTrapAV
VARIABLES { hmSecTResAvFileNotScanned }
DESCRIPTION
"The file was not scanned for viruses."
::= 4
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The file was not scanned for viruses.
Hirschmann MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: unspecified.
Names: hmSecTrapAvFileNotScanned
{
"smi_kind": "TRAP-TYPE",
"definition": [
"hmSecTrapAvFileNotScanned",
"TRAP-TYPE",
"ENTERPRISE",
"hmSecTrapAV",
"VARIABLES",
"{",
"hmSecTResAvFileNotScanned",
"}",
"DESCRIPTION",
"\"The file was not scanned for viruses.\"",
"::=",
"4"
],
"syntax_tree": [
[
"objectIdentifier",
[
"hmSecTrapAV"
]
],
[
"VarTypes",
[
"hmSecTResAvFileNotScanned"
]
],
[
"DESCRIPTION",
"The file was not scanned for viruses."
],
null
]
}Vendor MIB copy from the Observium Community archive. Hirschmann support.
Module: HmSecurityGateway-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['RowStatus', 'TruthValue', 'MacAddress'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.248.51.10.6.0.1 | hmSecTrapAvUpdateDone | 0 | 0 | |
| 1.3.6.1.4.1.248.51.10.6.0.2 | hmSecTrapAvUpdateError | 0 | 0 | |
| 1.3.6.1.4.1.248.51.10.6.0.3 | hmSecTrapAvVirusDetected | 0 | 0 | |
| 1.3.6.1.4.1.248.51.10.6.0.5 | hmSecTrapAvFailed | 0 | 0 |